Subject: [certid] version -14

From: Peter Saint-Andre <[email-masked]>
Date: Wed, 12 Jan 2011 17:31:35 -0700

Folks, based on feedback from Cullen Jennings and Alexey Melnikov, Jeff
and I have made some relatively small edits to the server-id-check spec:

http://www.ietf.org/id/draft-saintandre-tls-server-id-check-14.txt

The diff is here:

http://tools.ietf.org/rfcdiff?url2=draft-saintandre-tls-server-id-check-14

This document is on the agenda for the next Thursday's IESG telechat.

Peter

-- 
Peter Saint-Andre
https://stpeter.im/